/* Text Elements */

h1 {
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

h1.gallery-heading {
  margin: 1em 0;
  max-width: 40em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 1.7em;
  line-height: 1.2;
}

h1.gallery-heading.success {
  margin-top: 3em;
}

h2 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: 1.25em;
  font-family: 'Roboto', sans-serif;
}

h2 span.heading-text-1 {
  font-variant: small-caps;
}

h2.heading-1 {
  position: static;
  right: auto;
  margin: 1.6666666666666667em 0 .3888888888888889em 27px;
  padding-right: 1.1111111111111112em;
  padding-bottom: 0;
  color: #fff;
  font-size: 1.125em;
  -webkit-transform: scale(1, 1);
     -moz-transform: scale(1, 1);
       -o-transform: scale(1, 1);
          transform: scale(1, 1);
}

h2 span.heading-text-2 {
  font-variant: normal;
}

h2.heading-2 {
  margin-top: .35em;
  padding-top: 0;
  text-align: center;
  letter-spacing: .1em;
  font-size: 1.25em;
}

h2.heading-1.heading1a {
  margin-top: 4em;
  margin-bottom: .3em;
  padding-bottom: 0;
  min-height: 0;
  color: #fff;
  text-align: center;
  font-style: italic;
  font-size: 1em;
}

h2.heading-3 {
  margin-top: .35em;
  padding-top: 0;
  text-align: left;
}

h2 span.heading-text-3 {
  color: #f4eb05;
}

h2.heading-1b {
  margin-top: 1.03em;
  margin-bottom: 1.1666666666666667em;
  padding-bottom: .05555555555555555em;
  min-height: 0;
  color: #eccb0a;
  text-align: center;
  font-size: 1.6em;
}

h2.heading-1c {
  margin-top: 1.2em;
  margin-bottom: 1.166667em;
  padding-bottom: .05555555555555555em;
  min-height: 0;
  color: #fff;
  text-align: center;
  font-size: 1.3em;
}

h2 span.heading-text-4 {
  font-size: .85em;
}

h2.heading-1d {
  margin-top: 1.2em;
  margin-bottom: 1.1666666666666667em;
  padding-bottom: .05555555555555555em;
  min-height: 0;
  color: #f4eb05;
  text-align: center;
  font-size: 1.3em;
}

h3.heading-4 {
  margin-right: 0;
  margin-left: 40px;
  padding-right: 0;
  color: rgba(32, 243, 243, .6);
  text-align: left;
  font-size: 23px;
}

p.paragraph {
  margin-top: .4117647058823529em;
  padding-left: 1.7647058823529411em;
  max-width: 29.41176470588235em;
  color: #9b9b9b;
  font-size: 1.0625em;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.copyright {
  margin-top: .8823529411764706em;
  margin-bottom: .5882352941176471em;
  max-width: none;
  color: #9b9b9b;
  text-align: left;
  font-size: 1em;
  line-height: 1.7;
}

p.paragraph.paragraph-2 {
  color: #9b9b9b;
  text-align: left;
  font-size: 1em;
}

p.paragraph span.paragraph-text-1 {
  font-size: .7058823529411765em;
}

p.paragraph.paragraph-3 {
  margin-top: .41em;
  margin-bottom: 16px;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 12px;
  padding-left: .07em;
  text-align: left;
}

p.paragraph.paragraph-4 {
  margin-left: 40px;
  padding-left: 0;
  font-size: 1em;
  line-height: 1.6;
}

p.paragraph.paragraph-1 {
  margin-bottom: 10px;
  padding-left: 1.6em;
  font-size: 1em;
  line-height: 1.6;
}

p.paragraph span.paragraph-text-3 {
  color: rgba(32, 243, 243, .6);
}

ul.unorder-list.unordered-list-1 {
  list-style-position: inside;
  list-style-type: square;
}

span.text-element {
  font-family: 'Roboto', sans-serif;
}

span.text-element.contact-text {
  margin-top: .7058823529411765em;
  border-bottom-width: .1875em;
  border-bottom-color: #fff;
  color: rgba(32, 243, 243, .6);
  text-align: center;
  letter-spacing: 0;
  font-size: 1em;
  line-height: 1.2;
  opacity: .7;
}

span.text-element.contact-text.light {
  margin-top: .91em;
  margin-bottom: .91em;
  color: rgba(32, 243, 243, .6);
  text-align: center;
  font-size: 1.03em;
}

a.link-text.nav-item {
  padding-top: .35714285714285715em;
  padding-bottom: .35714285714285715em;
  padding-left: 0;
  border-bottom: .07142857142857142em solid rgba(255, 255, 255, .16);
  color: rgba(32, 243, 243, .6);
  text-align: right;
  font-weight: 600;
  font-style: italic;
  font-variant: normal;
  font-size: 1.0625em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-text {
  font-weight: 400;
  font-size: .875em;
  font-family: 'Roboto', sans-serif;
}

a.link-text.nav-item:hover {
  padding-right: .7142857142857143em;
  padding-bottom: .35714285714285715em;
  color: #fff;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

/* Interaction Elements */

a.link-button.portfolio-link {
  position: relative;
  z-index: 500;
  display: block;
  float: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1.68em;
  padding-right: .8em;
  padding-left: .8em;
  width: auto;
  border-radius: 0;
  background-color: rgba(0, 17, 255, .85);
  vertical-align: baseline;
  text-align: right;
  font-size: 1.5625em;
  opacity: 0;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-button.black-button {
  position: static;
  left: auto;
  float: none;
  clear: none;
  margin-top: 10px;
  margin-right: 0;
  margin-left: 240px;
  padding: 5px 20px;
  width: 200px;
  text-align: center;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

a.link-button.portfolio-link:hover {
  padding-top: .4em;
  background-color: rgba(0, 17, 255, .85);
  color: #fff;
  opacity: 1;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

/* Layout Elements */

body > .row {
  max-width: none;
}

body > .row.header {
  height: 100%;
  background-color: #000;
  background-image: url('../blinkergripsheaderws11.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body > .row.nav-row {
  position: fixed;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 600;
  min-width: 0;
  max-width: 9.375em;
  height: 100%;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].logo-col {
  position: static;
  z-index: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  float: none;
  clear: none;
  -ms-flex-align: center;
  padding-top: 0;
  padding-right: 15em;
  padding-bottom: 7px;
  max-height: none;
  height: 100%;
  background-color: rgba(0, 0, 0, .74);
  background-image: url('../blinkergripsheaderws11.jpg');
  background-attachment: scroll;
  background-position: 100% top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].nav-col {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  margin-right: 1%;
  padding: 0 4.0625em 1.5625em 0;
  height: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row.portfolio-row {
  margin-right: 0;
  height: 50%;
  background-color: #000;
}

body {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].text-col {
  position: static;
  padding-right: .5625em;
  padding-left: 0;
  height: auto;
  border: 3.125em solid #000;
}

body > .row.gallery-row {
  max-width: none;
  width: auto;
  height: auto;
}

body > .row > [class*='coffee-span-'].gallery-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: .27em;
  padding: 3em 3.125em 0;
  max-height: none;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

body > .row.contact {
  background-color: #1f1f1f;
}

body > .row > [class*='coffee-span-'].contact.text-col {
  border-color: #1f1f1f;
}

body.grid-1 {
  background-color: #000;
}

body > .row.about {
  height: auto;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_8.portraits {
  background-image: url('../Stockimages/11x3290x800.jpg');
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_7.portraits {
  background-image: url('../Stockimages/10x1885x800.jpg');
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_6.portraits {
  background-image: url('../Stockimages/9x1868x800.jpg');
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_5.portraits {
  background-image: url('../Stockimages/8x1911x800.jpg');
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_4.portraits {
  background-image: url('../Stockimages/5x1934x800.jpg');
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_3.portraits {
  position: relative;
  min-height: 3.125em;
  max-height: none;
  background-image: url('../Stockimages/4x1924b.jpg');
  background-position: center center;
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portraits {
  right: auto;
  display: table;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  min-height: 3.125em;
  max-height: none;
  height: 100%;
  background-image: url('https://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  box-shadow: none;
  -webkit-transform: scale(1, 1) rotate(0deg);
     -moz-transform: scale(1, 1) rotate(0deg);
       -o-transform: scale(1, 1) rotate(0deg);
          transform: scale(1, 1) rotate(0deg);

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_1.portraits {
  min-height: 3.125em;
  background-image: url('../Stockimages/2xDSCN9072x800.jpg');
  background-position: center center;
  background-size: contain;
}

body > .row > [class*='coffee-span-'].portfolio-cover {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  float: left;
  padding-right: 0;
  padding-left: 0;
  max-height: none;
  height: 100%;
  border: 1.375em solid #000;
  background-image: url('../Stockimages/3x1855x800.jpg');
  background-position: center center;
  background-clip: border-box;
  background-origin: content-box;
  background-size: contain;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portrait_2.portraits {
  padding-top: 0;
  padding-left: 0;
  min-height: 3.125em;
  background-image: url('../Stockimages/3x1855x800.jpg');
  background-position: center center;
  background-size: contain;
}

body > .row > [class*='coffee-span-'].column-3 {
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-bottom: 30px;
  padding-top: 35px;
}

body > .row > [class*='coffee-span-'].terms {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 0;
  padding: 1em 3.125em 0;
  max-height: none;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

body > .row.contact:hover {
  background-color: #1f1f1f;
}

body > .row > [class*='coffee-span-'].portfolio-cover:hover {
  border-color: #000;
}

.subgrid > .row > [class*='coffee-span-'].center {
  position: relative;
  left: -39px;
  float: none;
}

.subgrid > .row > [class*='coffee-span-'].pricecol {
  float: none;
  padding-right: 2em;
  padding-left: 7em;
}

div.responsive-picture.logo {
  float: none;
  margin: .5625em auto .3125em;
  padding-right: 0;
  padding-left: 0;
  max-width: 50em;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

a.responsive-picture.close-gallery-bt {
  position: fixed;
  top: 0;
  right: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 6.25em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.responsive-picture.gallery-img {
  margin-top: 0;
  margin-bottom: .625em;
  max-width: 75em;
}

a.responsive-picture.gallery-img.portrait {
  max-width: 37.5em;
}

li.list-item span.list-item-text-2 {
  color: #9b9b9b;
}

li.list-item.list-item-2 {
  color: rgba(32, 243, 243, .6);
  font-size: 1.0714285714285714em;
}

li.list-item span.list-item-text-3 {
  color: #9b9b9b;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-width: .625em;
}

a.social-image.social-icon-1 {
  position: static;
  right: 0;
  display: inline-block;
  -ms-flex-order: 0;
  float: none;
  clear: none;
  margin-top: 20px;
  margin-right: 7px;
  margin-left: 75px;
  padding-right: 0;
  min-width: 32px;
  max-width: 32px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 0px;
     -moz-box-flex: 0;
      -ms-flex: 0 1 0px;
          flex: 0 1 0px;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  position: static;
  right: 0;
  left: 0;
  -ms-flex-order: 0;
  float: none;
  clear: none;
  padding-left: 0;
  min-width: 100px;
  max-width: 200px;
  text-align: center;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

div.responsive-picture.logo-1 {
  margin-top: .42em;
  margin-bottom: 1em;
  max-width: 500px;
}

div.responsive-picture.aboutus-2 {
  margin-bottom: 0;
}

div.responsive-picture.price {
  max-width: 150px;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.row > [class*='coffee-span-'] .html-element.paypal {
  margin-top: 14px;
  margin-right: 10px;
  margin-left: 25px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 10px;
  min-width: 50px;
  max-width: 200px;
  width: 300px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.close-gallery-bt:hover {
  opacity: .4;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

@media screen and (max-width: 67.75em) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 1.25em;
  }

  h2.heading-1 {
    margin-right: .7%;
    margin-left: 28px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: .7058823529411765em;
  }

  /* Interaction Elements */

  a.link-button.black-button {
    margin-left: 170px;
    width: 150px;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].logo-col {
    padding-right: .562em;
    background-size: cover;
  }

  .subgrid > .row > [class*='coffee-span-'].center {
    left: 0;
  }

  a.social-image.social-icon-1 {
    position: static;
    right: 0;
    left: 0;
    -ms-flex-order: 0;
    margin-top: 20px;
    margin-left: 0;

    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
       -moz-box-ordinal-group: 1;
            order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 8auto;
       -moz-box-flex: 0;
        -ms-flex: 0 1 8auto;
            flex: 0 1 8auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  div.responsive-picture.logo-1 {
    max-width: 200px;
  }

  a.responsive-picture.close-gallery-bt {
    max-width: 5em;
  }
}

@media screen and (max-width: 50em) {
  /* Text Elements */

  h1.gallery-heading {
    font-size: 1.375em;
    line-height: 1.2;
  }

  h2 {
    font-size: 1.125em;
  }

  h2.heading-3 {
    text-align: left;
  }

  h2.heading-1.heading1a {
    margin-top: 2.2em;
  }

  h2.heading-2 {
    text-align: left;
    font-size: 1.12em;
  }

  h2.heading-1b {
    margin-top: 1.6666666666666667em;
  }

  h2.heading-1c {
    margin-top: 1.6666666666666667em;
  }

  h2.heading-1d {
    margin-top: 1.6666666666666667em;
  }

  p.paragraph {
    font-size: .9375em;
  }

  span.text-element.contact-text.light {
    text-align: left;
    font-size: .9375em;
  }

  span.text-element.contact-text {
    text-align: left;
    font-size: .9375em;
  }

  a.link-text.nav-item {
    float: left;
    padding-right: 1em;
    width: 25%;
    background-color: rgba(246, 231, 231, .22);
    background-clip: border-box;
    box-shadow: none;
    color: #000;
    text-align: center;
    text-decoration: underline;
    text-transform: capitalize;
    text-shadow: none;
    white-space: normal;
    font-weight: 800;
    font-style: normal;
    font-variant: normal;
    font-size: 1.125em;
    opacity: .79;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
  }

  a.link-text.nav-item:hover {
    padding-right: .625em;
  }

  /* Interaction Elements */

  a.link-button.portfolio-link {
    position: relative;
    bottom: -2.9166666666666665em;
    float: none;
    clear: none;
    margin-bottom: 0;
    padding-top: .45em;
    background-color: transparent;
    background-image: -webkit-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .00) 100%);
    background-image:    -moz-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .00) 100%);
    background-image:      -o-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .00) 100%);
    background-image:         linear-gradient(180deg, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .00) 100%);
    text-indent: 0;
    word-spacing: 0;
    font-size: .75em;
    opacity: 1;
  }

  a.link-button.black-button {
    margin-left: 120px;
  }

  a.link-button.portfolio-link:hover {
    background-color: transparent;
    background-image: -webkit-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .85) 100%);
    background-image:    -moz-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .85) 100%);
    background-image:      -o-linear-gradient(top, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .85) 100%);
    background-image:         linear-gradient(180deg, rgba(0, 17, 255, .85) 0%, rgba(0, 17, 255, .85) 100%);
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    padding-top: 6.25em;
    padding-bottom: 6.25em;
  }

  body > .row > [class*='coffee-span-'].text-col {
    float: left;
    clear: none;
    margin-left: 0;
    border-width: 1.5625em;
    text-align: left;
  }

  body > .row.nav-row {
    position: absolute;
    max-width: none;
    height: auto;
  }

  body > .row > [class*='coffee-span-'].logo-col {
    background-color: rgba(0, 0, 0, .75);
    background-image: url('../blinkergripsheaderws6.jpg');
    background-position: 100% center;
    background-size: auto auto;
    box-shadow: none;
    opacity: .97;
  }

  body > .row > [class*='coffee-span-'].nav-col {
    display: block;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-right: 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  body > .row.portfolio-row {
    position: static;
  }

  body > .row > [class*='coffee-span-'].portfolio-cover {
    border-width: 1.5625em;
  }

  body > .row > [class*='coffee-span-'].portfolio-cover.portrait_4.portraits {
    float: none;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    position: static;
    left: auto;
    z-index: auto;
    display: block;
    float: left;
    margin-right: 0;
    margin-left: 18%;
    padding-right: 0;
    padding-left: 0;
    vertical-align: baseline;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    float: left;
    margin-right: 0;
    margin-left: 18%;
    padding-right: .5625em;
  }

  body > .row > [class*='coffee-span-'].terms {
    padding-top: 6.25em;
    padding-bottom: 6.25em;
  }

  a.responsive-picture.close-gallery-bt {
    min-width: 0;
    max-width: 3.125em;
  }

  div.responsive-picture.logo {
    margin-top: -.5625em;
    max-width: 43.75em;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    position: relative;
    right: 0;
    left: -68px;
    -ms-flex-order: 0;
    float: left;
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;

    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
       -moz-box-ordinal-group: 1;
            order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1;
       -moz-box-flex: 0;
        -ms-flex: 0 1;
            flex: 0 1;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  div.responsive-picture.logo-1 {
    max-width: 300px;
  }
}

@media screen and (max-width: 49.1875em) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 1.2em;
  }

  h3.heading-4 {
    -ms-flex-order: 0;
    float: none;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
       -moz-box-ordinal-group: 1;
            order: 0;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    position: static;
    right: auto;
    left: auto;
    margin-right: 0;
    min-height: 3.125em;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: block;
    float: left;
    clear: right;
    margin-left: 16%;
  }

  body > .row > [class*='coffee-span-'].terms {
    display: block;
    float: left;
    padding: 2em .562em;
  }

  .subgrid > .row > [class*='coffee-span-'].center {
    position: relative;
    right: auto;
    left: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    margin-right: 0;
    margin-left: -16px;
    min-width: 150px;
  }
}

@media screen and (max-width: 40.875em) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 1.12em;
  }

  a.link-text.nav-item {
    background-clip: padding-box;
    color: #000;
    text-decoration: underline;
    text-shadow: #777 2px 2px 16px;
    white-space: normal;
  }

  /* Interaction Elements */

  a.link-button.portfolio-link {
    bottom: -3.75em;
  }

  a.link-button.black-button {
    margin-left: 100px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].nav-col {
    float: left;
  }

  body > .row > [class*='coffee-span-'].logo-col {
    background-attachment: scroll;
    background-position: 100% 5%;
    background-repeat: no-repeat;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    position: static;
    left: auto;
    float: none;
  }

  body > .row > [class*='coffee-span-'].text-col {
    margin-left: 0;
  }

  div.responsive-picture.logo {
    margin-bottom: .3125em;
  }
}

@media screen and (max-width: 36.125em) {
  /* Text Elements */

  h2.heading-1.heading1a {
    margin-top: 2.2em;
    margin-bottom: .4em;
  }

  /* Interaction Elements */

  a.link-button.black-button {
    position: static;
    display: inline-block;
    margin-left: 60px;
    width: 100px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].portfolio-cover.portrait_4.portraits {
    float: left;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    position: static;
    left: auto;
  }
}

@media screen and (max-width: 28.125em) {
  /* Text Elements */

  h2 {
    font-size: 1em;
  }

  h2.heading-2 {
    font-size: 1em;
  }

  a.link-text.nav-item {
    display: block;
    padding-bottom: .3333333333333333em;
    min-height: 0;
    width: 50%;
    background-color: transparent;
    text-shadow: none;
    font-weight: 800;
    font-size: .9375em;
    line-height: 1.8;
    -webkit-transform: scale(1.21, 1.21);
       -moz-transform: scale(1.21, 1.21);
         -o-transform: scale(1.21, 1.21);
            transform: scale(1.21, 1.21);
  }

  /* Interaction Elements */

  a.link-button.black-button {
    margin-left: 20px;
    width: 100px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    margin-top: 0;
    padding: 3.125em .9375em;
  }

  body > .row > [class*='coffee-span-'].text-col {
    border-width: .9375em;
  }

  body > .row > [class*='coffee-span-'].logo-col {
    background-position: 80% 10%;
  }

  body > .row > [class*='coffee-span-'].portfolio-cover {
    border-width: .9375em;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    position: static;
    left: auto;
    float: left;
    margin-left: 16%;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    min-height: 50px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    float: left;
  }

  body > .row > [class*='coffee-span-'].terms {
    margin-top: 0;
    padding: 3.125em .9375em;
  }

  body > .row > [class*='coffee-span-'].contact.text-col {
    padding-top: 14px;
  }

  .subgrid > .row > [class*='coffee-span-'].pricecol {
    padding-top: 0;
    padding-bottom: 0;
  }

  a.responsive-picture.gallery-img {
    margin-bottom: 0;
  }

  div.responsive-picture.logo {
    margin-top: -.375em;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    min-width: 100px;
  }
}